:host{
    height:100%;
    /* background-color: #fff; */
}
h1{
    color:white;
}
.body{
    height:100%;
    display:flex;    
    /* background-color:white; */

}
.side-nav {
    width:72px;
    /* width:220px; */
    /* background-color: #31313b; */
    background-color: #222;
    height:100%;
    overflow: hidden;
    transition:width .15s ease-in-out,box-shadow .15s ease-in-out;
    /* box-shadow: 50px 0 100px rgba(146, 34, 34, 0.8); */
    /* box-shadow: 10px 10px 5px #888888;; */
}
.side-nav:hover{
    width:240px;
}
.side-nav .inner-wrapper {
    width:240px;
    /* box-shadow: 50px 0 100px white; */
}
.logo-wrapper {
    display:flex;
    align-items: center;
    padding: 18px 18px ;
    cursor:pointer;
    border-bottom: 1px solid #DDDDDD;
}
.logo-wrapper:hover {
    background-color: #2b2b2b;
}
.logo-wrapper .ui.side {
    width:36px;
}
.logo-wrapper .ui.side img {
    width: 100%;
    
}
.logo-wrapper > span {
    font-size: 24px;
    color:#fff;
    margin-left: 20px;
}
.inner-wrapper .items-wrapper{
    
}
.inner-wrapper .nav-item {
    padding: 10px 18px;
    display: flex;
    align-items: center;
    cursor: pointer;
}
.inner-wrapper .nav-item:hover {
    background-color: #2b2b2b;
}
.inner-wrapper .items-wrapper i {
    color: #fff;
    font-size: 24px;
    min-width:24px;
    min-height: 24px;
    height:48px;
    margin:0 .25rem  0 .25rem;
}
.inner-wrapper .items-wrapper span {
    color: #fff;
    font-size: 18px;
    margin-left:20px;
}
.content {
    background-color: black;
    flex:1;
}
.cube {
    width:  150px;
    height:150px;
    background-color: grey; 
    box-shadow: 50px 0 100px rgba(146, 34, 34, 0.8);
}